<!--
  Generated template for the PerformaPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header" hideBackButton="true">
    <ion-buttons left>
      <button ion-button icon-only (click)="goBack()">
        <ion-icon name="arrow-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"> performa</h3>
    </ion-title>
  </ion-navbar>

</ion-header>



<ion-content>
	<div style="overflow-x:auto;">
	  <table>
	    <tr>
			<th colspan="6" style="text-align: center;">Data Performa</th>
		</tr>
		<tr>
		  <th>No</th>
		  <th>Nama</th>
		  <th>Kategori</th>
		  <th>Alamat(Kota)</th>
		  <th>Transaksi</th>
		  <th>Total</th>
		</tr>
		<tr *ngFor="let item of data_item" (click)="detail_performa(item.member_id)">
			  <td>{{item.nomor}}</td>
			  <td>{{item.name}}</td>
			  <td>{{item.provider}} {{item.status_tipe_user}}</td>
			  <td>{{item.city}} {{item.city_agent}}<br /> <em>Tanggal Daftar {{item.tg_daftar | date: 'dd-MM-yyyy' }}</em></td>
			  <td style="text-align: center;">{{item.total_transaksi}}</td>
			  <td>{{item.total_belanja | currency : "Rp." : 0}}</td>
		</tr>
	  </table>
	</div>
</ion-content>



<ion-footer>
  <ion-list no-margin>
    <ion-item no-padding color="haldin-header"> 
	  <ion-label padding-left>
        <b><span class="font-color-green">Total Performa </span><span class="font-color-blue"> :</span></b>
      </ion-label>
      <a href="#" item-end ion-button color="primary" icon-left>
       {{ total_performa_user | currency : "Rp." : 0 }}
      </a>
    </ion-item>
  </ion-list>
</ion-footer>
